ShareTrust Portal Solutions Ltd.

Sharepoint Development and Consultancy Services

Sharepoint 2013: The product requires Microsoft .NET Framework 4.5

Sharepoint 2013: The product requires Microsoft .NET Framework 4.5

After completing the prerequisite installations, you can start installation process of Sharepoint 2013. But you may face the following error: This is because Sharepoint 2013 does not recognise the .NET Framework 4.6, 4.6.1, or 4.6.2 as a supported version of the .NET Framework. Microsoft Support site indicates there is a quite simple solution described inRead more about Sharepoint 2013: The product requires Microsoft .NET Framework 4.5[…]